Subject: Re: which command in Unix
From: [email-masked] (Earnie Boyd)

7 Oct 1998 22:40:35 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], "Jose I. Cabrera" <[email-masked]>

type -a command  (gives all locations of the command)
type command     (gives only the executed location of the command)

I tend to do:

alias which='type -a'

---"Jose I. Cabrera" <[email-masked]> wrote:
>
> I know that there is a command in bash that acts somewhat like
> the which command in UNIX.  Can anyone tell me what it is?
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".